org.eclipse.emf.cdo.server.objectivity

## Class ObjyStoreUtil

- java.lang.Object
- - org.eclipse.emf.cdo.server.objectivity.ObjyStoreUtil

-     public final class ObjyStoreUtil
      extends java.lang.Object

  Provides a static factory method that creates `IObjectivityStore` instances.
  Author:
    Simon McDuff

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static IObjectivityStore` | `createStore(IObjectivityStoreConfig storeConfig)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### createStore

          public static IObjectivityStore createStore(IObjectivityStoreConfig storeConfig)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html